*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #1F409B;
  font-family: arial;
  font-size: 16px;
  color: #FFFFFF;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  color: #FFFFFF;
}
a:focus{
  outline: none;
}

img{
  max-width:100%;
}
h1{
  margin-bottom: 30px;
}
p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#container{
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}


#owl{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 667px;
}
#owl div{
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
}

#page{
  margin-left:720px;
  padding-top: 100px;
  padding-right: 20px;
}













